Manifest-Version: 1.0
Bnd-LastModified: 1754080657422
Bundle-ManifestVersion: 2
Bundle-Name: Liferay Wiki Service
Bundle-SymbolicName: com.liferay.wiki.service
Bundle-Vendor: Liferay, Inc.
Bundle-Version: 5.0.71.hotfix-6834-7413
Created-By: 1.8.0_381 (Oracle Corporation)
Import-Package: com.liferay.asset.kernel.model;version="10.0",com.life
 ray.asset.kernel.service;version="10.0",com.liferay.asset.kernel.vali
 dator;version="2.0",com.liferay.asset.util;version="4.0",com.liferay.
 change.tracking.spi.reference;version="1.0",com.liferay.change.tracki
 ng.spi.reference.builder;version="1.0",com.liferay.change.tracking.sp
 i.resolver;version="1.0",com.liferay.change.tracking.spi.resolver.con
 text;version="1.0",com.liferay.change.tracking.spi.search;version="1.
 0",com.liferay.comment.upgrade;version="3.0",com.liferay.counter.kern
 el.service;version="2.2",com.liferay.diff;version="1.0",com.liferay.d
 ocument.library.kernel.exception;version="4.2",com.liferay.document.l
 ibrary.kernel.model;version="8.2",com.liferay.document.library.kernel
 .util;version="10.0",com.liferay.document.library.kernel.util.compara
 tor;version="3.0",com.liferay.expando.kernel.model;version="6.0",com.
 liferay.expando.kernel.service;version="1.10",com.liferay.expando.ker
 nel.util;version="5.0",com.liferay.exportimport.content.processor;ver
 sion="1.0",com.liferay.exportimport.data.handler.base;version="1.0",c
 om.liferay.exportimport.kernel.lar;version="5.0",com.liferay.exportim
 port.kernel.staging;version="2.3",com.liferay.exportimport.kernel.sta
 ging.permission;version="1.0",com.liferay.exportimport.kernel.xstream
 ;version="2.0",com.liferay.exportimport.portlet.preferences.processor
 ;version="1.2",com.liferay.exportimport.staged.model.repository;versi
 on="1.1",com.liferay.item.selector;version="4.10",com.liferay.osgi.se
 rvice.tracker.collections.list;version="3.0",com.liferay.osgi.service
 .tracker.collections.map;version="2.3",com.liferay.petra.function;ver
 sion="1.5",com.liferay.petra.lang;version="1.3",com.liferay.petra.sql
 .dsl;version="1.2",com.liferay.petra.sql.dsl.expression;version="2.0"
 ,com.liferay.petra.sql.dsl.query;version="2.0",com.liferay.petra.stri
 ng;version="1.7",com.liferay.portal.aop;version="1.0",com.liferay.por
 tal.configuration.metatype.bnd.util;version="3.0",com.liferay.portal.
 dao.orm.custom.sql;version="1.1",com.liferay.portal.kernel.bean;versi
 on="10.1",com.liferay.portal.kernel.cache;version="14.0",com.liferay.
 portal.kernel.change.tracking;version="2.2",com.liferay.portal.kernel
 .comment;version="5.1",com.liferay.portal.kernel.configuration;versio
 n="7.0",com.liferay.portal.kernel.dao.db;version="14.0",com.liferay.p
 ortal.kernel.dao.jdbc;version="9.0",com.liferay.portal.kernel.dao.orm
 ;version="12.0",com.liferay.portal.kernel.exception;version="13.3",co
 m.liferay.portal.kernel.feature.flag;version="1.0",com.liferay.portal
 .kernel.increment;version="7.1",com.liferay.portal.kernel.io.unsync;v
 ersion="8.0",com.liferay.portal.kernel.json;version="12.1",com.lifera
 y.portal.kernel.language;version="11.0",com.liferay.portal.kernel.log
 ;version="8.0",com.liferay.portal.kernel.model;version="30.4",com.lif
 eray.portal.kernel.model.change.tracking;version="3.0",com.liferay.po
 rtal.kernel.model.impl;version="7.4",com.liferay.portal.kernel.module
 .configuration;version="2.1",com.liferay.portal.kernel.module.framewo
 rk;version="2.0",com.liferay.portal.kernel.module.framework.service;v
 ersion="1.0",com.liferay.portal.kernel.portlet;version="26.0",com.lif
 eray.portal.kernel.portlet.url.builder;version="2.0",com.liferay.port
 al.kernel.portletfilerepository;version="5.0",com.liferay.portal.kern
 el.repository.capabilities;version="3.0",com.liferay.portal.kernel.re
 pository.model;version="11.2",com.liferay.portal.kernel.sanitizer;ver
 sion="8.0",com.liferay.portal.kernel.search;version="20.2",com.lifera
 y.portal.kernel.search.filter;version="1.0",com.liferay.portal.kernel
 .search.generic;version="3.0",com.liferay.portal.kernel.security.auth
 ;version="6.1",com.liferay.portal.kernel.security.permission;version=
 "7.0",com.liferay.portal.kernel.security.permission.resource;version=
 "2.3",com.liferay.portal.kernel.service;version="25.1",com.liferay.po
 rtal.kernel.service.change.tracking;version="1.0",com.liferay.portal.
 kernel.service.http;version="1.0",com.liferay.portal.kernel.service.p
 ermission;version="5.0",com.liferay.portal.kernel.service.persistence
 ;version="22.1",com.liferay.portal.kernel.service.persistence.change.
 tracking;version="1.4",com.liferay.portal.kernel.service.persistence.
 change.tracking.helper;version="1.1",com.liferay.portal.kernel.servic
 e.persistence.impl;version="4.1",com.liferay.portal.kernel.settings;v
 ersion="5.0",com.liferay.portal.kernel.settings.definition;version="2
 .0",com.liferay.portal.kernel.social;version="2.0",com.liferay.portal
 .kernel.systemevent;version="6.2",com.liferay.portal.kernel.theme;ver
 sion="10.5",com.liferay.portal.kernel.transaction;version="8.1",com.l
 iferay.portal.kernel.trash;version="14.0",com.liferay.portal.kernel.u
 pgrade;version="21.2",com.liferay.portal.kernel.util;version="63.0",c
 om.liferay.portal.kernel.uuid;version="6.2",com.liferay.portal.kernel
 .workflow;version="21.0",com.liferay.portal.kernel.workflow.permissio
 n;version="7.0",com.liferay.portal.kernel.xml;version="7.1",com.lifer
 ay.portal.kernel.zip;version="7.0",com.liferay.portal.language,com.li
 feray.portal.search.localization;version="1.0",com.liferay.portal.sea
 rch.model.uid;version="1.1",com.liferay.portal.search.spi.model.index
 .contributor;version="1.2",com.liferay.portal.upgrade.registry;versio
 n="5.0",com.liferay.portal.upgrade.v7_0_0;version="7.0",com.liferay.p
 ortal.util;version="52.0",com.liferay.portal.verify,com.liferay.portl
 et.documentlibrary.lar;version="2.0",com.liferay.ratings.kernel.servi
 ce;version="2.8",com.liferay.rss.export;version="1.0",com.liferay.rss
 .model;version="1.0",com.liferay.rss.util;version="1.0",com.liferay.s
 taging.model.listener;version="1.0",com.liferay.subscription.model;ve
 rsion="3.1",com.liferay.subscription.service;version="1.9",com.lifera
 y.trash;version="2.2",com.liferay.trash.exception;version="1.1",com.l
 iferay.trash.model;version="4.1",com.liferay.trash.service;version="2
 .7",com.liferay.wiki.configuration;version="1.2",com.liferay.wiki.eng
 ine;version="2.0",com.liferay.wiki.escape;version="1.0",com.liferay.w
 iki.exception;version="4.0",com.liferay.wiki.item.selector.criterion;
 version="1.1",com.liferay.wiki.model;version="5.1",com.liferay.wiki.p
 rocessor;version="1.0",com.liferay.wiki.service;version="4.2",com.lif
 eray.wiki.service.persistence;version="4.2",com.liferay.wiki.util.com
 parator;version="1.0",com.liferay.wiki.validator;version="1.0",com.li
 feray.xstream.configurator;version="2.0",javax.portlet,javax.servlet.
 http,javax.sql,javax.swing,javax.swing.event,javax.swing.tree,org.apa
 che.commons.lang.time;version="2.6",org.osgi.framework;version="1.8"
Javac-Debug: on
Javac-Deprecation: off
Javac-Encoding: UTF-8
Liferay-Releng-App-Title: Liferay Wiki
Liferay-Releng-Bundle: true
Liferay-Releng-Category: Communication
Liferay-Releng-Deprecated: false
Liferay-Releng-Fix-Delivery-Method: core
Liferay-Releng-Labs: false
Liferay-Releng-Marketplace: true
Liferay-Releng-Portal-Required: true
Liferay-Releng-Public: false
Liferay-Releng-Restart-Required: true
Liferay-Releng-Suite: collaboration
Liferay-Releng-Suite-Description: The Liferay Collaboration suite prov
 ides applications and features that help users share ideas, implement
  them, and produce terrific results. Its apps such as Message Boards 
 and Blogs help users start discussions, ask questions, share ideas, a
 nd connect with other users. Wiki allows users to share in-depth info
 rmation. And Alerts and Announcements facilitate broadcasting informa
 tion and notifications.<br /><br />As users collaborate, they're sure
  to produce important files. The suite's Documents and Media Library 
 allows users to store files, share them, and publish them. It not onl
 y works with Liferay's built-in repository but also allows you to int
 egrate with external repositories, such CMIS repositories. Users can 
 add and share all kinds of files, including documents, presentations,
  images, and videos. And the suite's Documents and Media app and Medi
 a Gallery help users display files the way they like them.<br /><br /
 >As users engage in site activities, you'll want to recognize them an
 d connect them with other users. The suite's social networking apps a
 nd features enable you to attribute social equity to active users aut
 omatically by increasing their rank on the site. You can even highlig
 ht user activities to show your site's liveliness. The Mentions featu
 re facilitates notifying specific users in the context of site conten
 t, discussions, and comments. The social apps also help users share t
 heir thoughts on the your sites and other social sites, such as Faceb
 ook and Twitter. Combined with the suite's collaboration and document
  management features, the Collaboration suite's social features help 
 develop awesome communities, foster high morale, and make work intere
 sting.<br /><br />Apps and Features: Activities, Alerts, Announcement
 s, Blogs, Bookmarks, Comments, Friends/My Sites/Portal/Site Members D
 irectory, Documents and Media, Friend Requests, Image Uploader, Invit
 e Members, Media Gallery, Message Boards, Mentions, Microblogs, Page 
 Flags/Comments/Ratings, Quick Note, Requests, Social Activity, User/G
 roup Statistics, Wiki.<br /><br />This suite may contain modules that
  depend on Foundation suite modules. This suite is available in the L
 iferay bundle.
Liferay-Releng-Suite-Title: Liferay Collaboration
Liferay-Releng-Support-Url: http://www.liferay.com
Liferay-Releng-Supported: true
Liferay-Require-SchemaVersion: 2.4.0
Liferay-Service: true
Private-Package: antlr,antlr.ASdebug,antlr.actions.cpp,antlr.actions.c
 sharp,antlr.actions.java,antlr.actions.python,antlr.build,antlr.colle
 ctions,antlr.collections.impl,antlr.debug,antlr.debug.misc,antlr.prep
 rocessor,com.liferay.wiki.internal.asset.validator,com.liferay.wiki.i
 nternal.change.tracking.spi.reference,com.liferay.wiki.internal.chang
 e.tracking.spi.resolver,com.liferay.wiki.internal.change.tracking.spi
 .search,com.liferay.wiki.internal.configuration.definition,com.lifera
 y.wiki.internal.engine,com.liferay.wiki.internal.exportimport.content
 .processor,com.liferay.wiki.internal.exportimport.data.handler,com.li
 feray.wiki.internal.exportimport.portlet.preferences.processor,com.li
 feray.wiki.internal.exportimport.staged.model.repository,com.liferay.
 wiki.internal.importer,com.liferay.wiki.internal.item.selector,com.li
 feray.wiki.internal.model.listener,com.liferay.wiki.internal.search,c
 om.liferay.wiki.internal.search.spi.model.index.contributor,com.lifer
 ay.wiki.internal.security.permission,com.liferay.wiki.internal.securi
 ty.permission.resource,com.liferay.wiki.internal.tools.sql.provider,c
 om.liferay.wiki.internal.translator,com.liferay.wiki.internal.upgrade
 .registry,com.liferay.wiki.internal.upgrade.v1_0_0,com.liferay.wiki.i
 nternal.upgrade.v1_0_0.dependencies,com.liferay.wiki.internal.upgrade
 .v1_1_0,com.liferay.wiki.internal.upgrade.v2_0_0.util,com.liferay.wik
 i.internal.util,com.liferay.wiki.internal.validator,com.liferay.wiki.
 internal.verify,com.liferay.wiki.internal.xstream.configurator,com.li
 feray.wiki.model.impl,com.liferay.wiki.service.base,com.liferay.wiki.
 service.http,com.liferay.wiki.service.impl,com.liferay.wiki.service.p
 ersistence.impl,com.liferay.wiki.service.persistence.impl.constants,o
 rg.antlr,org.antlr.analysis,org.antlr.codegen,org.antlr.codegen.templ
 ates,org.antlr.codegen.templates.C,org.antlr.codegen.templates.CSharp
 ,org.antlr.codegen.templates.Java,org.antlr.codegen.templates.ObjC,or
 g.antlr.codegen.templates.Python,org.antlr.codegen.templates.Ruby,org
 .antlr.codegen.templates.cpp,org.antlr.misc,org.antlr.runtime,org.ant
 lr.runtime.debug,org.antlr.runtime.misc,org.antlr.runtime.tree,org.an
 tlr.stringtemplate,org.antlr.stringtemplate.language,org.antlr.string
 template.misc,org.antlr.stringtemplate.test,org.antlr.tool,org.antlr.
 tool.templates,org.antlr.tool.templates.dot,org.antlr.tool.templates.
 messages.formats,org.antlr.tool.templates.messages.languages,org.apac
 he.oro.io,org.apache.oro.text,org.apache.oro.text.awk,org.apache.oro.
 text.perl,org.apache.oro.text.regex,org.apache.oro.util,resource-acti
 ons
Provide-Capability: osgi.service;objectClass:List<String>="com.liferay
 .asset.kernel.validator.AssetEntryValidatorExclusionRule";uses:="com.
 liferay.asset.kernel.validator",osgi.service;objectClass:List<String>
 ="com.liferay.change.tracking.spi.reference.TableReferenceDefinition"
 ;uses:="com.liferay.change.tracking.spi.reference",osgi.service;objec
 tClass:List<String>="com.liferay.change.tracking.spi.resolver.Constra
 intResolver";uses:="com.liferay.change.tracking.spi.resolver",osgi.se
 rvice;objectClass:List<String>="com.liferay.change.tracking.spi.searc
 h.CTSearchExcludeModelClassPKContributor";uses:="com.liferay.change.t
 racking.spi.search",osgi.service;objectClass:List<String>="com.lifera
 y.exportimport.content.processor.ExportImportContentProcessor";uses:=
 "com.liferay.exportimport.content.processor",osgi.service;objectClass
 :List<String>="com.liferay.exportimport.kernel.lar.PortletDataHandler
 ";uses:="com.liferay.exportimport.kernel.lar",osgi.service;objectClas
 s:List<String>="com.liferay.exportimport.kernel.lar.StagedModelDataHa
 ndler";uses:="com.liferay.exportimport.kernel.lar",osgi.service;objec
 tClass:List<String>="com.liferay.exportimport.portlet.preferences.pro
 cessor.Capability";uses:="com.liferay.exportimport.portlet.preference
 s.processor",osgi.service;objectClass:List<String>="com.liferay.expor
 timport.portlet.preferences.processor.ExportImportPortletPreferencesP
 rocessor";uses:="com.liferay.exportimport.portlet.preferences.process
 or",osgi.service;objectClass:List<String>="com.liferay.exportimport.s
 taged.model.repository.StagedModelRepository";uses:="com.liferay.expo
 rtimport.staged.model.repository",osgi.service;objectClass:List<Strin
 g>="com.liferay.item.selector.ItemSelectorCriterionHandler";uses:="co
 m.liferay.item.selector",osgi.service;objectClass:List<String>="com.l
 iferay.portal.aop.AopService";uses:="com.liferay.portal.aop",osgi.ser
 vice;objectClass:List<String>="com.liferay.portal.kernel.dao.orm.Argu
 mentsResolver";uses:="com.liferay.portal.kernel.dao.orm",osgi.service
 ;objectClass:List<String>="com.liferay.portal.kernel.model.ModelListe
 ner";uses:="com.liferay.portal.kernel.model",osgi.service;objectClass
 :List<String>="com.liferay.portal.kernel.search.BaseSearcher";uses:="
 com.liferay.portal.kernel.search",osgi.service;objectClass:List<Strin
 g>="com.liferay.portal.kernel.search.Indexer";uses:="com.liferay.port
 al.kernel.search",osgi.service;objectClass:List<String>="com.liferay.
 portal.kernel.search.OpenSearch";uses:="com.liferay.portal.kernel.sea
 rch",osgi.service;objectClass:List<String>="com.liferay.portal.kernel
 .search.RelatedEntryIndexer";uses:="com.liferay.portal.kernel.search"
 ,osgi.service;objectClass:List<String>="com.liferay.portal.kernel.sec
 urity.permission.PermissionUpdateHandler";uses:="com.liferay.portal.k
 ernel.security.permission",osgi.service;objectClass:List<String>="com
 .liferay.portal.kernel.security.permission.resource.ModelResourcePerm
 ission";uses:="com.liferay.portal.kernel.security.permission.resource
 ",osgi.service;objectClass:List<String>="com.liferay.portal.kernel.se
 curity.permission.resource.PortletResourcePermission";uses:="com.life
 ray.portal.kernel.security.permission.resource",osgi.service;objectCl
 ass:List<String>="com.liferay.portal.kernel.settings.definition.Confi
 gurationPidMapping";uses:="com.liferay.portal.kernel.settings.definit
 ion",osgi.service;objectClass:List<String>="com.liferay.portal.search
 .spi.model.index.contributor.ModelDocumentContributor";uses:="com.lif
 eray.portal.search.spi.model.index.contributor",osgi.service;objectCl
 ass:List<String>="com.liferay.portal.upgrade.registry.UpgradeStepRegi
 strator";uses:="com.liferay.portal.upgrade.registry",osgi.service;obj
 ectClass:List<String>="com.liferay.portal.verify.VerifyProcess";uses:
 ="com.liferay.portal.verify",osgi.service;objectClass:List<String>="c
 om.liferay.wiki.engine.WikiEngineRenderer";uses:="com.liferay.wiki.en
 gine",osgi.service;objectClass:List<String>="com.liferay.wiki.interna
 l.importer.MediaWikiImporter";uses:="com.liferay.wiki.internal.import
 er",osgi.service;objectClass:List<String>="com.liferay.wiki.service.p
 ersistence.WikiNodePersistence";uses:="com.liferay.wiki.service.persi
 stence",osgi.service;objectClass:List<String>="com.liferay.wiki.servi
 ce.persistence.WikiPageFinder";uses:="com.liferay.wiki.service.persis
 tence",osgi.service;objectClass:List<String>="com.liferay.wiki.servic
 e.persistence.WikiPagePersistence";uses:="com.liferay.wiki.service.pe
 rsistence",osgi.service;objectClass:List<String>="com.liferay.wiki.se
 rvice.persistence.WikiPageResourcePersistence";uses:="com.liferay.wik
 i.service.persistence",osgi.service;objectClass:List<String>="com.lif
 eray.wiki.validator.WikiPageTitleValidator";uses:="com.liferay.wiki.v
 alidator",osgi.service;objectClass:List<String>="com.liferay.xstream.
 configurator.XStreamConfigurator";uses:="com.liferay.xstream.configur
 ator",osgi.service;objectClass:List<String>="com.liferay.wiki.service
 .WikiNodeLocalService",osgi.service;objectClass:List<String>="com.lif
 eray.wiki.service.WikiNodeService",osgi.service;objectClass:List<Stri
 ng>="com.liferay.wiki.service.WikiPageLocalService",osgi.service;obje
 ctClass:List<String>="com.liferay.wiki.service.WikiPageResourceLocalS
 ervice",osgi.service;objectClass:List<String>="com.liferay.wiki.servi
 ce.WikiPageService"
Require-Capability: osgi.service;filter:="(objectClass=com.liferay.ass
 et.kernel.service.AssetCategoryLocalService)";effective:=active,osgi.
 service;filter:="(objectClass=com.liferay.asset.kernel.service.AssetE
 ntryLocalService)";effective:=active,osgi.service;filter:="(objectCla
 ss=com.liferay.asset.kernel.service.AssetLinkLocalService)";effective
 :=active,osgi.service;filter:="(objectClass=com.liferay.asset.kernel.
 service.AssetTagLocalService)";effective:=active,osgi.service;filter:
 ="(objectClass=com.liferay.counter.kernel.service.CounterLocalService
 )";effective:=active,osgi.service;filter:="(objectClass=com.liferay.d
 iff.DiffHtml)";effective:=active,osgi.service;filter:="(objectClass=c
 om.liferay.expando.kernel.service.ExpandoRowLocalService)";effective:
 =active,osgi.service;filter:="(objectClass=com.liferay.exportimport.c
 ontent.processor.ExportImportContentProcessor)";effective:=active,osg
 i.service;filter:="(objectClass=com.liferay.exportimport.kernel.lar.E
 xportImportHelper)";effective:=active,osgi.service;filter:="(objectCl
 ass=com.liferay.exportimport.kernel.lar.PortletDataHandler)";effectiv
 e:=active,osgi.service;filter:="(objectClass=com.liferay.exportimport
 .kernel.staging.Staging)";effective:=active,osgi.service;filter:="(ob
 jectClass=com.liferay.exportimport.kernel.staging.permission.StagingP
 ermission)";effective:=active,osgi.service;filter:="(objectClass=com.
 liferay.exportimport.portlet.preferences.processor.Capability)";effec
 tive:=active,osgi.service;filter:="(objectClass=com.liferay.portal.da
 o.orm.custom.sql.CustomSQL)";effective:=active,osgi.service;filter:="
 (objectClass=com.liferay.portal.kernel.cache.MultiVMPool)";effective:
 =active,osgi.service;filter:="(objectClass=com.liferay.portal.kernel.
 comment.CommentManager)";effective:=active,osgi.service;filter:="(obj
 ectClass=com.liferay.portal.kernel.configuration.Configuration)";effe
 ctive:=active,osgi.service;filter:="(objectClass=com.liferay.portal.k
 ernel.dao.orm.EntityCache)";effective:=active,osgi.service;filter:="(
 objectClass=com.liferay.portal.kernel.dao.orm.FinderCache)";effective
 :=active,osgi.service;filter:="(objectClass=com.liferay.portal.kernel
 .dao.orm.SessionFactory)";effective:=active,osgi.service;filter:="(ob
 jectClass=com.liferay.portal.kernel.language.Language)";effective:=ac
 tive,osgi.service;filter:="(objectClass=com.liferay.portal.kernel.mod
 el.Release)";effective:=active,osgi.service;filter:="(objectClass=com
 .liferay.portal.kernel.module.configuration.ConfigurationProvider)";e
 ffective:=active,osgi.service;filter:="(objectClass=com.liferay.porta
 l.kernel.module.framework.ModuleServiceLifecycle)";effective:=active,
 osgi.service;filter:="(objectClass=com.liferay.portal.kernel.portlet.
 PortletURLFactory)";effective:=active,osgi.service;filter:="(objectCl
 ass=com.liferay.portal.kernel.portletfilerepository.PortletFileReposi
 tory)";effective:=active,osgi.service;filter:="(objectClass=com.lifer
 ay.portal.kernel.search.IndexWriterHelper)";effective:=active,osgi.se
 rvice;filter:="(objectClass=com.liferay.portal.kernel.search.IndexerR
 egistry)";effective:=active,osgi.service;filter:="(objectClass=com.li
 feray.portal.kernel.security.permission.InlineSQLHelper)";effective:=
 active,osgi.service;filter:="(objectClass=com.liferay.portal.kernel.s
 ecurity.permission.resource.ModelResourcePermission)";effective:=acti
 ve,osgi.service;filter:="(objectClass=com.liferay.portal.kernel.secur
 ity.permission.resource.PortletResourcePermission)";effective:=active
 ,osgi.service;filter:="(objectClass=com.liferay.portal.kernel.service
 .ClassNameLocalService)";effective:=active,osgi.service;filter:="(obj
 ectClass=com.liferay.portal.kernel.service.CompanyLocalService)";effe
 ctive:=active,osgi.service;filter:="(objectClass=com.liferay.portal.k
 ernel.service.GroupLocalService)";effective:=active,osgi.service;filt
 er:="(objectClass=com.liferay.portal.kernel.service.ResourceLocalServ
 ice)";effective:=active,osgi.service;filter:="(objectClass=com.lifera
 y.portal.kernel.service.SystemEventLocalService)";effective:=active,o
 sgi.service;filter:="(objectClass=com.liferay.portal.kernel.service.U
 serLocalService)";effective:=active,osgi.service;filter:="(objectClas
 s=com.liferay.portal.kernel.service.WorkflowInstanceLinkLocalService)
 ";effective:=active,osgi.service;filter:="(objectClass=com.liferay.po
 rtal.kernel.service.persistence.change.tracking.helper.CTPersistenceH
 elper)";effective:=active,osgi.service;filter:="(objectClass=com.life
 ray.portal.kernel.settings.SettingsLocatorHelper)";effective:=active,
 osgi.service;filter:="(objectClass=com.liferay.portal.kernel.util.Htm
 lParser)";effective:=active,osgi.service;filter:="(objectClass=com.li
 feray.portal.kernel.util.Localization)";effective:=active,osgi.servic
 e;filter:="(objectClass=com.liferay.portal.kernel.util.MimeTypes)";ef
 fective:=active,osgi.service;filter:="(objectClass=com.liferay.portal
 .kernel.util.Portal)";effective:=active,osgi.service;filter:="(object
 Class=com.liferay.portal.kernel.uuid.PortalUUID)";effective:=active,o
 sgi.service;filter:="(objectClass=com.liferay.portal.kernel.workflow.
 permission.WorkflowPermission)";effective:=active,osgi.service;filter
 :="(objectClass=com.liferay.portal.kernel.zip.ZipReaderFactory)";effe
 ctive:=active,osgi.service;filter:="(objectClass=com.liferay.portal.s
 earch.localization.SearchLocalizationHelper)";effective:=active,osgi.
 service;filter:="(objectClass=com.liferay.portal.search.model.uid.UID
 Factory)";effective:=active,osgi.service;filter:="(objectClass=com.li
 feray.ratings.kernel.service.RatingsStatsLocalService)";effective:=ac
 tive,osgi.service;filter:="(objectClass=com.liferay.rss.export.RSSExp
 orter)";effective:=active,osgi.service;filter:="(objectClass=com.life
 ray.rss.model.SyndModelFactory)";effective:=active,osgi.service;filte
 r:="(objectClass=com.liferay.staging.model.listener.StagingModelListe
 ner)";effective:=active,osgi.service;filter:="(objectClass=com.lifera
 y.subscription.service.SubscriptionLocalService)";effective:=active,o
 sgi.service;filter:="(objectClass=com.liferay.trash.TrashHelper)";eff
 ective:=active,osgi.service;filter:="(objectClass=com.liferay.trash.s
 ervice.TrashEntryLocalService)";effective:=active,osgi.service;filter
 :="(objectClass=com.liferay.trash.service.TrashVersionLocalService)";
 effective:=active,osgi.service;filter:="(objectClass=com.liferay.wiki
 .engine.WikiEngineRenderer)";effective:=active,osgi.service;filter:="
 (objectClass=com.liferay.wiki.internal.importer.MediaWikiImporter)";e
 ffective:=active,osgi.service;filter:="(objectClass=com.liferay.wiki.
 service.WikiNodeLocalService)";effective:=active,osgi.service;filter:
 ="(objectClass=com.liferay.wiki.service.WikiNodeService)";effective:=
 active,osgi.service;filter:="(objectClass=com.liferay.wiki.service.Wi
 kiPageLocalService)";effective:=active,osgi.service;filter:="(objectC
 lass=com.liferay.wiki.service.WikiPageResourceLocalService)";effectiv
 e:=active,osgi.service;filter:="(objectClass=com.liferay.wiki.service
 .persistence.WikiNodePersistence)";effective:=active,osgi.service;fil
 ter:="(objectClass=com.liferay.wiki.service.persistence.WikiPageFinde
 r)";effective:=active,osgi.service;filter:="(objectClass=com.liferay.
 wiki.service.persistence.WikiPagePersistence)";effective:=active,osgi
 .service;filter:="(objectClass=com.liferay.wiki.service.persistence.W
 ikiPageResourcePersistence)";effective:=active,osgi.service;filter:="
 (objectClass=com.liferay.wiki.validator.WikiPageTitleValidator)";effe
 ctive:=active,osgi.service;filter:="(objectClass=javax.sql.DataSource
 )";effective:=active,osgi.extender;filter:="(&(osgi.extender=osgi.com
 ponent)(version>=1.4.0)(!(version>=2.0.0)))",osgi.contract;osgi.contr
 act=JavaPortlet;filter:="(&(osgi.contract=JavaPortlet)(version=3.0.0)
 )",osgi.contract;osgi.contract=JavaServlet;filter:="(&(osgi.contract=
 JavaServlet)(version=3.1.0))",osgi.ee;filter:="(&(osgi.ee=JavaSE)(ver
 sion=1.8))"
Service-Component: OSGI-INF/com.liferay.wiki.internal.asset.validator.
 FrontPageAssetEntryValidatorExclusionRule.xml,OSGI-INF/com.liferay.wi
 ki.internal.change.tracking.spi.reference.WikiNodeTableReferenceDefin
 ition.xml,OSGI-INF/com.liferay.wiki.internal.change.tracking.spi.refe
 rence.WikiPageResourceTableReferenceDefinition.xml,OSGI-INF/com.lifer
 ay.wiki.internal.change.tracking.spi.reference.WikiPageTableReference
 Definition.xml,OSGI-INF/com.liferay.wiki.internal.change.tracking.spi
 .resolver.WikiPageVersionConstraintResolver.xml,OSGI-INF/com.liferay.
 wiki.internal.change.tracking.spi.search.WikiPageCTSearchExcludeModel
 ClassPKContributor.xml,OSGI-INF/com.liferay.wiki.internal.configurati
 on.definition.WikiGroupServiceConfigurationPidMapping.xml,OSGI-INF/co
 m.liferay.wiki.internal.engine.WikiEngineRendererImpl.xml,OSGI-INF/co
 m.liferay.wiki.internal.exportimport.content.processor.WikiPageExport
 ImportContentProcessor.xml,OSGI-INF/com.liferay.wiki.internal.exporti
 mport.data.handler.WikiAdminPortletDataHandler.xml,OSGI-INF/com.lifer
 ay.wiki.internal.exportimport.data.handler.WikiDisplayPortletDataHand
 ler.xml,OSGI-INF/com.liferay.wiki.internal.exportimport.data.handler.
 WikiNodeStagedModelDataHandler.xml,OSGI-INF/com.liferay.wiki.internal
 .exportimport.data.handler.WikiPageStagedModelDataHandler.xml,OSGI-IN
 F/com.liferay.wiki.internal.exportimport.data.handler.WikiPortletData
 Handler.xml,OSGI-INF/com.liferay.wiki.internal.exportimport.portlet.p
 references.processor.WikiCommentsAndRatingsExporterImporterCapability
 .xml,OSGI-INF/com.liferay.wiki.internal.exportimport.portlet.preferen
 ces.processor.WikiDisplayExportImportPortletPreferencesProcessor.xml,
 OSGI-INF/com.liferay.wiki.internal.exportimport.portlet.preferences.p
 rocessor.WikiExportImportPortletPreferencesProcessor.xml,OSGI-INF/com
 .liferay.wiki.internal.exportimport.staged.model.repository.WikiNodeS
 tagedModelRepository.xml,OSGI-INF/com.liferay.wiki.internal.exportimp
 ort.staged.model.repository.WikiPageStagedModelRepository.xml,OSGI-IN
 F/com.liferay.wiki.internal.importer.MediaWikiImporter.xml,OSGI-INF/c
 om.liferay.wiki.internal.item.selector.WikiAttachmentItemSelectorCrit
 erionHandler.xml,OSGI-INF/com.liferay.wiki.internal.item.selector.Wik
 iPageItemSelectorCriterionHandler.xml,OSGI-INF/com.liferay.wiki.inter
 nal.model.listener.CycleDetectorWikiPageModelListener.xml,OSGI-INF/co
 m.liferay.wiki.internal.model.listener.WikiNodeStagingModelListener.x
 ml,OSGI-INF/com.liferay.wiki.internal.model.listener.WikiPageStagingM
 odelListener.xml,OSGI-INF/com.liferay.wiki.internal.search.WikiNodeIn
 dexer.xml,OSGI-INF/com.liferay.wiki.internal.search.WikiOpenSearchImp
 l.xml,OSGI-INF/com.liferay.wiki.internal.search.WikiPageIndexer.xml,O
 SGI-INF/com.liferay.wiki.internal.search.WikiPageRelatedEntryIndexer.
 xml,OSGI-INF/com.liferay.wiki.internal.search.WikiPageTitleSearcher.x
 ml,OSGI-INF/com.liferay.wiki.internal.search.spi.model.index.contribu
 tor.WikiPageModelDocumentContributor.xml,OSGI-INF/com.liferay.wiki.in
 ternal.security.permission.WikiNodePermissionUpdateHandler.xml,OSGI-I
 NF/com.liferay.wiki.internal.security.permission.WikiPagePermissionUp
 dateHandler.xml,OSGI-INF/com.liferay.wiki.internal.security.permissio
 n.resource.WikiNodeModelResourcePermissionWrapper.xml,OSGI-INF/com.li
 feray.wiki.internal.security.permission.resource.WikiPageModelResourc
 ePermissionWrapper.xml,OSGI-INF/com.liferay.wiki.internal.security.pe
 rmission.resource.WikiPortletResourcePermissionWrapper.xml,OSGI-INF/c
 om.liferay.wiki.internal.upgrade.registry.WikiServiceUpgradeStepRegis
 trator.xml,OSGI-INF/com.liferay.wiki.internal.validator.DefaultWikiPa
 geTitleValidator.xml,OSGI-INF/com.liferay.wiki.internal.verify.WikiSe
 rviceVerifyProcess.xml,OSGI-INF/com.liferay.wiki.internal.xstream.con
 figurator.WikiXStreamConfigurator.xml,OSGI-INF/com.liferay.wiki.servi
 ce.impl.WikiNodeLocalServiceImpl.xml,OSGI-INF/com.liferay.wiki.servic
 e.impl.WikiNodeServiceImpl.xml,OSGI-INF/com.liferay.wiki.service.impl
 .WikiPageLocalServiceImpl.xml,OSGI-INF/com.liferay.wiki.service.impl.
 WikiPageResourceLocalServiceImpl.xml,OSGI-INF/com.liferay.wiki.servic
 e.impl.WikiPageServiceImpl.xml,OSGI-INF/com.liferay.wiki.service.pers
 istence.impl.WikiNodeModelArgumentsResolver.xml,OSGI-INF/com.liferay.
 wiki.service.persistence.impl.WikiNodePersistenceImpl.xml,OSGI-INF/co
 m.liferay.wiki.service.persistence.impl.WikiPageFinderImpl.xml,OSGI-I
 NF/com.liferay.wiki.service.persistence.impl.WikiPageModelArgumentsRe
 solver.xml,OSGI-INF/com.liferay.wiki.service.persistence.impl.WikiPag
 ePersistenceImpl.xml,OSGI-INF/com.liferay.wiki.service.persistence.im
 pl.WikiPageResourceModelArgumentsResolver.xml,OSGI-INF/com.liferay.wi
 ki.service.persistence.impl.WikiPageResourcePersistenceImpl.xml
Tool: Bnd-5.3.0.202102221516

